


/* Yukiao.jp用　スタイル */

html {
	font-family: -apple-system, BlinkMacSystemFont, 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', '游ゴシック  Medium', meiryo, sans-serif;

	font-weight: 200;
	line-height: 1.8;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;

	scroll-behavior:smooth;
}


p{
	font-size: 16px;
}

a {
	color: #2070AF;

	text-decoration: none;
}

a:hover{
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
}

h1,h2,h3,h4,h5,h6{
	font-size: inherit;
	font-weight: inherit;
}

ul{
	list-style: none;
}

li{
	display: block;
}





.block{
	width: 960px;
	margin: 0 auto;
	/* 確認用 */
	/* border-bottom: 1px solid #eeeeee; */
}

.block:after {
  clear: both;
  content: '';
  display: block;
}


.bg-blue{
	padding: 40px 0 0 0;
	background-color: #F5F8FA;
}

.row-box{
	width: 300px;
	padding: 0 20px 40px 0;
	float: left;
}




#mainphoto{
	width: 620px;
	height: 620px;
	float: right;
}

#mainphoto img{
	width: 100%;
	height: auto;
}

#masthead{
	width: 320px;
	float: left;
}

.block #masthead img{
	margin: 0;
}

.site-branding{
	margin: 40px 0;
}




#site-navigation {
  position: relative;
}

/*チェックボックス等は非表示に*/
.nav-unshown {
	display: none;
}

/*アイコンのスペース*/
#nav-open {
	display: inline-block;

	position: fixed;
	top: 20px;
	right: 20px;

	width: 30px;
	height: 22px;
	vertical-align: middle;
	cursor: pointer;
}

/*ハンバーガーアイコンをCSSだけで表現*/
#nav-open span, #nav-open span:before, #nav-open span:after {
	position: absolute;
	height: 3px;/*線の太さ*/
	width: 22px;/*長さ*/
	border-radius: 2px;
	background: rgba(32,112,175,0.5);
	display: block;
	content: '';
}

#nav-open span:before {
	bottom: -8px;
}
#nav-open span:after {
	bottom: -16px;
}

/*閉じる用の薄黒カバー*/
#nav-close {
	display: none;/*はじめは隠しておく*/
	position: fixed;
	z-index: 99;
	top: 0;/*全体に広がるように*/
	left: 0;
	width: 100%;
	height: 100%;
	background: black;
	opacity: 0;
	transition: .3s ease-in-out;
}

/*中身*/
#site-navigation {
	overflow: auto;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;/*最前面に*/
	width: 100%;/*右側に隙間を作る（閉じるカバーを表示）*/
	/* max-width: 330px;/*最大幅（調整してください）*/ */
	height: 100%;
	background: #fff;/*背景色*/

	padding: 0 5%;
	margin: 0 0 120px;

	transition: .3s ease-in-out;/*滑らかに表示*/
	-webkit-transform: translateY(-150%);
	transform: translateY(-150%);/*上に隠しておく*/
}

#site-navigation .site-branding{
	display: block;
}

/*チェックが入ったらもろもろ表示*/
#nav-input:checked ~ #nav-close {
	display: block;/*カバーを表示*/
	opacity: .5;
}

#nav-input:checked ~ #site-navigation {
	-webkit-transform: translateY(0%);
	transform: translateY(0%);/*中身を表示（右へスライド）*/
	box-shadow: 6px 0 25px rgba(0,0,0,.15);
}





.main-navigation{
	width: 320px;
	float: left;
}

.main-navigation:after {
  clear: both;
  content: '';
  display: block;
}

.main-navigation ul{
	margin: 0 0 20px 0;
	padding: 0;
}

.main-navigation ul li{
	margin: 0;
	height: 31px;

	font-size: 12px;
}

.main-navigation ul li a{
	display: block;
	border-left: 1px solid #2070AF;
	padding: 0 0 0 8px;
	margin: 4px 0;
	color: #000;
}

.main-navigation ul li .label_en{
	display: inline-block;
	margin: 0 10px 0 0;

	font-size: 16px;
}

.main-navigation .social:after {
  clear: both;
  content: '';
  display: block;
}

.main-navigation .social li{
	border: 0;
	margin: 0 16px 0 0;
	float: left;
}

.main-navigation .social li a{
	border: 0;
	padding: 0;
}

/*チェックボックス等は非表示に*/
.nav-unshown {
	display: none;
}




.nav_btn {
	display: none;
}

.nav_list a{
	display: block;
	text-indent: -9999px;
	height: 23px;
	background-size: auto 23px;
	background-repeat: no-repeat;
}

.label01 a{background-image: url(images/common/nav_lavel01@2x.png);}
.label02 a{background-image: url(images/common/nav_lavel02@2x.png);}
.label03 a{background-image: url(images/common/nav_lavel03@2x.png);}
.label04 a{background-image: url(images/common/nav_lavel04@2x.png);}
.label05 a{background-image: url(images/common/nav_lavel05b@2x.png);}
.label06 a{background-image: url(images/common/nav_lavel06@2x.png);}
.label07 a{background-image: url(images/common/nav_lavel07@2x.png);}
.label08 a{background-image: url(images/common/nav_lavel08@2x.png);}
.label09 a{background-image: url(images/common/nav_lavel09@2x.png);}
.label10 a{background-image: url(images/common/nav_lavel10@2x.png);}



.label_en{
	font-size: 16px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 100;
	color: #000;

	display: block;
	margin-bottom: -4px;
}


.more{
	font-size: 12px;
	font-weight: 300;
	text-align: right;
}


/* PAGENAVI用 */
.wp-pagenavi a, .wp-pagenavi span {

    border: none !important;

}

.wp-pagenavi span.current {
    font-weight: bold;

}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
    background-color: #2070AF;
    color: #fff;
}



/* home > Mr.Portrait */


.home-mp-title h2{
	margin: 0 0 40px;
	padding: 10px 0 10px 0;
	border: none;
}

.home-mp-title a{
	display:block;
}

.home-mp-title img{
	display:block;
	margin: -10px auto ;
	width: 60%;
	text-align: center;
}
ul#home-mp-works{
	padding-inline-start: 0;
}

ul#home-mp-works li{
	padding: 1rem 0;
	margin-bottom: 1rem;

	width: 31%;
	padding: 0 1%;
	float: left;
}

ul#home-mp-works li dl{
	padding: 0;
	margin: 0;
}

ul#home-mp-works :after {
  clear: both;
  content: '';
  display: block;
}










/* Artworks用 */

＃cat-title-wide{
	width: 100%;
}

.list-box{
	margin: 0 0 16px 0;
	padding: 6px 0 6px 16px;
	border-left: 1px solid rgba(32,112,175,0.3);
}

.list-box:after {
  clear: both;
  content: '';
  display: block;
}

.list-box .list-left{
	width: 76px;
	float: left;
}

.list-box .list-left img{
	width: 60px;
	height: auto;
}



.list-box .list-right{
	position: relative;
	top: 0;
	left: 0;
}



h2{
	color: #000;
	font-size: 12px;
	font-weight: 200;
	height: 46px;

	margin: 16px 0;
	padding: 10px 0 0 16px;
	border-left: 1px solid #2070AF;
}

h2 .label_en{
	font-size: 20px;
	display: block;
	margin-bottom: -0.4em;
}


h2.single-word{
	font-size: 20px;
	display: block;
	margin-bottom: -0.4em;
}

h2>a {
	color: #000;
	text-decoration: none;
}

h3{
	color: #2070AF;
	font-size: 13px;
	font-weight: 200;
	line-height: 1.4em;

	margin: 16px 0;
	padding: 6px 0 6px 16px;
	border-left: 1px solid rgba(32,112,175,0.3);
}

.list-box h3{
	font-size: 16px;
	margin: 0 0 8px 0;
	padding: 0 0 0 0;
	border-left: 0;
}


.list-tags{
	padding: 0;
}

.list-tags:after {
  clear: both;
  content: '';
  display: block;
}

.list-tags li{
	display: block;
	float: left;
	margin: 0 0.2em 0.2em 0;
}

.list-tags li a{
	display: block;
	background-color: #B8D1E6;
	padding: 0.1em 0.4em;
	font-size: 12px;
	font-weight: 300;
	color: #fff;

    border-radius: 4px;        /* CSS3草案 */
    -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 4px;   /* Firefox用 */

}



.yhm-title>h2{
	padding: 10px 0 10px 0;
	height: 132px;
	border: none;
}





.date{
	font-size: 12px;
	font-weight: 100;
	margin: 0 0 1em;
}

a.coverphoto{
	display: block;
	padding: 0 0 0 16px;
}

a.coverphoto img{
	width: 100%;
	height: auto;
}





/* Mr.Portrait用 */

body.post-4358{
	background-color: #E8EEF1;

	color: #073C5D;
}

div.mp-block{
	background-color: #E8EEF1;
	width: auto;
}

body.post-4358 h1#mp_logo{
	width: 40%;
	margin: 0 auto 40px;
}

body.post-4358 p#mp_catch{
	text-align: center;
	margin: 0 auto 80px;
	letter-spacing: 0.2rem;
}




#mp-slide{
	margin: 0 -35px 80px;
}



.mp-box{
	margin: 0 0 80px;
}


#mp-menu{
	margin: 0 0 80px;
	padding-top: 63px;

	background-image:  url(images/mr-portrait/mp_trio.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 14px;
}

#mp-menu ul{
	margin: 0 auto;
	padding: 0 auto;
	padding-inline-start: 0;
}

#mp-menu ul li{
	text-align: center;
	margin-bottom: 1rem;
}

#mp-menu ul li a{
	text-decoration: underline;

}

.mp-box h2{
	border: none;
	border-bottom: 3px solid #0069AC;
	margin: 0 -35px 40px;
	padding: 50px 0 20px;

	background-color: #fff;

	background-image:  url(images/mr-portrait/mp_trio.png);
	background-repeat: no-repeat;
	background-position: center 40px;
	background-size: 14px;

	color: #0069AC;
	text-align: center;
	font-size: 1.4rem;
}

.mp-box ul,.mp-box dl dd{
	padding-inline-start: 0;
	margin-inline-start: 0;
}

.mp-box p,.mp-box dl{
	margin-bottom: 40px;
}

.mp-box dl dt{
	text-align: center;
	font-weight: 400;
	margin-bottom: 1rem;
}

.mp-box dl dt dt{
	font-weight: 300;
}

.mp-box dl#mp-concept-yukiao dd{
	width: 50%;
	margin: 0 auto;
}



#mp-concept #mp-concept-discription{
	margin: 80px -35px 80px;
}

#mp-concept #mp-concept-discription p{
	margin-bottom: 1rem;
	font-size: 0.9rem;
	line-height: 1.8rem;
	text-align: center;
}

#mp-concept #mp-concept-yukiao{
	margin: 80px auto 40px;
}

#mp-concept-works{
	margin: 0 -35px 0;
}

#mp-concept-works ul li{
	padding: 1rem 0;
	margin-bottom: 1rem;

	width: 31%;
	padding: 0 1%;
	float: left;
}

#mp-concept-works ul li dl{
	padding: 0;
	margin: 0;
}

#mp-concept-works ul li dl dt{
	font-size: 0.6rem;
	line-height: 1rem;
	height: 2rem;
}

#mp-concept-works ul li dl dd{

}

#mp-concept-works ul li dl dd img{
	width: auto;
}

#mp-concept-works ul:after {
  clear: both;
  content: '';
  display: block;
}



#mp-works p{
	font-size: 0.9rem;
	line-height: 1.8rem;
	text-align: center;
}

#mp-works>ul{
	margin: 0 -35px 0;
}

#mp-works>ul>li{
	background-color: #fff;
	padding: 1rem 0;
	margin-bottom: 1rem;
}

#mp-works>ul>li>dl{
	padding: 0;
	margin: 0;
}

#mp-works dl ul{

}

#mp-works dl ul:after {
  clear: both;
  content: '';
  display: block;
}

#mp-works dl li{
	width: 31%;
	padding: 0 1%;
	float: left;
}



#mp-flows ul li{

	background-image:  url(images/mr-portrait/mp_arrow.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 8px;

	padding-bottom: 16px;
	margin: 0 0 10px;

}

/* #mp-flows ul li:last-child{
	background: none;
	padding-bottom: 0;
	margin: 0;
} */

#mp-flows ul li dl{
	background-color: rgba( 255, 255, 255, 0.5 );
	border: 1px solid #0069AC;
	border-color: rgba( 0, 105, 172, 0.5 );

	margin: 0;
	padding: 1rem;
}

#mp-flows ul li dl dt{
	color: #0069AC;
	font-size: 1.2rem;
}

#mp-flows ul li dl dd{
	font-size: 0.9rem;
	line-height: 1.4rem;
}



#mp-price>ul{
	margin: 0 -35px 0;
}

#mp-price>ul>li{
	background-color: #fff;

	padding: 1rem;
	margin-bottom: 2rem;
}

#mp-price>ul>li.p1{
	background-color: rgba( 0, 105, 172, 0.15 );
}

#mp-price>ul>li.p2{
	background-color: rgba( 0, 105, 172, 0.10 );
}

#mp-price>ul>li.p3{
	background-color: rgba( 0, 105, 172, 0.05 );
}


#mp-price>ul>li>dl{
	padding: 0;
	margin: 0;
}

#mp-price>ul>li>dl>dt{
	color: #0069AC;
	font-size: 1.6rem;
	line-height: 1.8rem;
	font-weight: 600;
	text-align: left;
}

#mp-price>ul>li>dl>dd{
	font-size: 0.9rem;
	line-height: 1.4rem;
	margin-bottom: 1rem;
}

#mp-price>ul>li>dl>dd.price{
	font-size: 0.8rem;
	font-weight: 400;
	color: #0069AC;
}

#mp-price>ul>li>dl>dd.price strong{
	font-size: 1.4rem;
	font-weight: 700;
}

#mp-price>ul>li>dl>dd.note{
	margin-bottom: 0.2rem;
}

#mp-price>ul>li.p-note{
	background: none;
	font-size: 0.9rem;
	line-height: 1.4rem;
}

#mp-price ul#mp-price-notion{
	margin-bottom: 20px;
	padding: 1rem;
}

#mp-price ul#mp-price-notion li{
	font-size: 0.9rem;
	background-color: transparent;
	margin-bottom: 0.2rem;
	padding: 0;
}







#mp-inquiry .content-box{
	padding: 0;
	/* margin: 0 -25px 0; */
}

#mp-inquiry h3{
	border: 0;
	padding: 0;

	color: #0069AC;
	/* font-size: 1.1rem; */
	font-weight: 400;
}

#mp-inquiry p{
	margin-bottom: 40px;
}































/*--------------------------------------------------------------
下層ページ共通
--------------------------------------------------------------*/

#page-head{
	width: 960px;
	margin: 0 auto;
}

.text-narrow .block{
	width: 720px;
}

.text-narrow h2{
	margin-bottom: 40px;
}

.block img{
	max-width: 100%;
	/* width: 100%; */
	height: auto;
}

.block>img{
	margin: 20px 0;
}

.text-narrow h3{
	color: #000000;
	font-size: 13px;
	font-weight: 300;
	line-height: 1.4em;

	margin: 80px 0 16px;
	padding: 6px 0 6px 16px;
	border-left: 1px solid rgba(32,112,175,0.3);
}

.text-narrow .content-box{
	padding-left: 16px;
	margin-bottom: 120px;
}

.text-narrow .content-box p{
	line-height: 1.8em;
	margin-bottom: 40px;
}





.title-box{
	margin: 0 0 40px 0;
	padding: 6px 0 6px 16px;
	border-left: 1px solid rgba(32,112,175,0.3);
}

.title-box:after {
  clear: both;
  content: '';
  display: block;
}


.title-box .date{
	margin: 0;
	padding: 0;
}

.title-box h3{
	font-size: 18px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border-left: 0;
}


#sb_instagram .sb_instagram_header h3{
	border-left: 0;
}



.content-box .metaslider{
	padding-bottom: 40px;
}



#category .title-box,
#tag .title-box{
	margin: 0 0 10px 0;
}



.list-wrapper{
	margin-bottom: 80px;
}







/*--------------------------------------------------------------
single-kami.html
--------------------------------------------------------------*/

/* 背景色変更 */
body.yhm,
body.kami,
body.column,
body.diary-of-assistants{
	background-color: #F5F8FA;
}








/*--------------------------------------------------------------
19.0 Media Queries
--------------------------------------------------------------*/

/* Adjust positioning of edit shortcuts, override style in customize-preview.css */

/* for Smartphone 1column */
@media screen and (max-width: 60em) {

	/* Typography */


	/* Layout */

	#page-head{
		width: auto;
		margin: 0 5% 40px;
	}

	.block{
		width: auto;
		margin: 0 5% 80px;

		/* border: 1px solid #f00; */
	}

	.text-narrow .block{
		width: auto;
		margin: 0 10% 80px;

		/* border: 1px solid #f00; */
	}

	#top01{
		width: 100%;
		margin: 0 0 80px;
	}

	.row-box{
		width: 100%;
		padding: 0 0 40px;
	}

	#masthead{
		/* width: 90%; */
		margin: 0 0 20px;
	}


	#mainphoto{
		width: 100%;
		height: auto;
	}

	a.coverphoto{
		padding-right: 16px;
	}

	a.coverphoto img{
		width: 100%;
		height: auto;
	}



	/* Site Branding */

	.site-branding{
		margin: 30px 0 20px 20px;
	}

	/* Navigation */

	#home #home-navigation{
		display: none;
	}

	.main-navigation ul{
		margin: 0 0 16px 0;
		padding: 0;
	}

	.main-navigation ul li{
		margin: 0;
		height: 27px;

		font-size: 12px;
	}

	.main-navigation ul li a{
		display: block;
		border-left: 1px solid #2070AF;
		padding: 0 0 0 8px;
		margin: 2px 0;
		color: #000;
	}

	.main-navigation ul.social{
		margin: 0 0 30px 0;
	}



}

/* for PC,Tablet 3column */
@media screen and (min-width: 60em) {

	/* Typography */


	/* Layout */

	#page-head{
		width: 960px;
		margin: 20px auto 80px;
	}

	.block{
		width: 960px;
		margin: 0 auto 80px;
	}

	.text-narrow .block{
		width: 720px;
	}

	#top_main{
		margin-top: 40px;
	}

	.row-box{
		width: 300px;
	}

	.block>img{
		max-width: 480px;
		height: auto;

		display: block;
		margin: 0 auto 40px;
	}

	.block #masthead img{
		margin: 0;
	}

	/* Site Branding */

	/* Navigation */

	#home #nav-open{
		display: none;
	}


	/*チェックボックス等は非表示に*/
	.nav-unshown {
		display: none;
	}
}


/*--------------------------------------------------------------
20.0 Print
--------------------------------------------------------------*/

@media print {

	/* Hide elements */

	form,
	button,
	input,
	select,
	textarea,
	.navigation-top,
	.social-navigation,
	#secondary,
	.content-bottom-widgets,
	.header-image,
	.panel-image-prop,
	.icon-thumb-tack,
	.page-links,
	.edit-link,
	.post-navigation,
	.pagination.navigation,
	.comments-pagination,
	.comment-respond,
	.comment-edit-link,
	.comment-reply-link,
	.comment-metadata .edit-link,
	.pingback .edit-link,
	.site-footer aside.widget-area,
	.site-info {
		display: none !important;
	}

	.entry-footer,
	#comments,
	.site-footer,
	.single-featured-image-header {
		border: 0;
	}

	/* Font sizes */

	body {
		font-size: 12pt;
	}

	h1 {
		font-size: 24pt;
	}

	h2 {
		font-size: 22pt;
	}

	h3 {
		font-size: 17pt;
	}

	h4 {
		font-size: 12pt;
	}

	h5 {
		font-size: 11pt;
	}

	h6 {
		font-size: 12pt;
	}

	.page .panel-content .entry-title,
	.page-title,
	body.page:not(.twentyseventeen-front-page) .entry-title {
		font-size: 10pt;
	}

	/* Layout */

	.wrap {
		padding-left: 5% !important;
		padding-right: 5% !important;
		max-width: none;
	}

	/* Site Branding */

	.site-header {
		background: transparent;
		padding: 0;
	}

	.custom-header-media {
		padding: 0;
	}

	.twentyseventeen-front-page.has-header-image .site-branding,
	.twentyseventeen-front-page.has-header-video .site-branding,
	.home.blog.has-header-image .site-branding,
	.home.blog.has-header-video .site-branding {
		position: relative;
	}

	.site-branding {
		margin-top: 0;
		margin-bottom: 1.75em !important; /* override styles added by JavaScript */
	}

	.site-title {
		font-size: 25pt;
	}

	.site-description {
		font-size: 12pt;
		opacity: 1;
	}

	/* Posts */

	.single-featured-image-header {
		background: transparent;
	}

	.entry-meta {
		font-size: 9pt;
	}

	/* Colors */

	body,
	.site {
		background: none !important; /* Brute force since user agents all print differently. */
	}

	body,
	a,
	.site-title a,
	.twentyseventeen-front-page.has-header-image .site-title,
	.twentyseventeen-front-page.has-header-video .site-title,
	.twentyseventeen-front-page.has-header-image .site-title a,
	.twentyseventeen-front-page.has-header-video .site-title a {
		color: #222 !important; /* Make sure color schemes don't affect to print */
	}

	h2,
	h5,
	blockquote,
	.site-description,
	.twentyseventeen-front-page.has-header-image .site-description,
	.twentyseventeen-front-page.has-header-video .site-description,
	.entry-meta,
	.entry-meta a {
		color: #777 !important; /* Make sure color schemes don't affect to print */
	}

	.entry-content blockquote.alignleft,
	.entry-content blockquote.alignright {
		font-size: 11pt;
		width: 34%;
	}

	.site-footer {
		padding: 0;
	}
}
